.AdvancedSearchPortlet .indeterminate {
  font-weight: bold;
}

.OPPortalLayout .available-domains-layout label > .op-icon:before {
  vertical-align: initial;
  margin-right: 0 !important;
}

.cpv-selector-button, .nuts-selector-button {
  background-color: #FFF;
  border: #3366CC 1px solid !important;
  color: #3366CC !important;
  width: 100px;
}

.facet-search-container {
  display: flex;
  margin: 16px;
  gap: 3px;
  background: #FFFFFF;
  border: 1px solid #858585;
  border-radius: 3px;
}
.facet-search-container input[type=text] {
  background: transparent;
  margin: 0 !important;
  padding: 6px 9px 6px 12px;
  font-size: 16px !important;
  color: inherit !important;
  border: 1px solid transparent !important;
  border-radius: inherit !important;
}
.facet-search-container .btn-search {
  text-indent: -999px;
  overflow: hidden;
  width: 40px !important;
  padding: 0 !important;
  margin: 0;
  border: 1px solid transparent;
  border-radius: inherit !important;
  background: transparent url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.7742 14.7137L11.5009 10.4405C12.5222 9.14853 13.0112 7.51505 12.8676 5.87441C12.7239 4.23378 11.9587 2.71009 10.7284 1.61525C9.49805 0.520422 7.89579 -0.0627381 6.24958 -0.0148455C4.60337 0.0330471 3.03772 0.70837 1.87314 1.87288C0.70857 3.03738 0.0331552 4.60299 -0.0148344 6.2492C-0.062824 7.8954 0.520241 9.4977 1.615 10.7281C2.70976 11.9584 4.23341 12.7238 5.87404 12.8675C7.51466 13.0112 9.14817 12.5224 10.4402 11.5011L14.7135 15.7744C14.8541 15.915 15.0449 15.9941 15.2438 15.9941C15.4427 15.9941 15.6335 15.915 15.7741 15.7744C15.9148 15.6337 15.9938 15.443 15.9938 15.2441C15.9938 15.0452 15.9148 14.8544 15.7741 14.7137H15.7742ZM1.50418 6.44811C1.50418 5.47027 1.79414 4.51439 2.33739 3.70135C2.88065 2.88831 3.6528 2.25461 4.55621 1.88041C5.45961 1.50621 6.45369 1.40829 7.41274 1.59906C8.37179 1.78983 9.25274 2.2607 9.94417 2.95213C10.6356 3.64357 11.1065 4.52451 11.2973 5.48356C11.488 6.44261 11.3901 7.43669 11.0159 8.3401C10.6417 9.2435 10.008 10.0157 9.19498 10.5589C8.38193 11.1022 7.42605 11.3921 6.44822 11.3921C5.13743 11.3907 3.88076 10.8693 2.9539 9.94242C2.02703 9.01556 1.50567 7.75889 1.50418 6.44811Z' fill='%23333333'/%3E%3C/svg%3E") no-repeat center;
  cursor: pointer !important;
}

.multiple-values-list, .date-values-list {
  width: 100%;
  margin: 0;
  list-style: none;
  padding: 10px 0 0;
  height: 400px;
  max-height: 400px;
  overflow-y: auto;
}
.multiple-values-list.values-expanded, .date-values-list.values-expanded {
  max-height: 400px;
}
.multiple-values-list li, .date-values-list li {
  display: block;
  overflow: auto;
  margin-bottom: 10px;
  padding: 0 5px;
}
.multiple-values-list li .facet-label, .date-values-list li .facet-label {
  margin: 0;
  display: block;
  position: relative;
  overflow: auto;
  padding: 5px 5px 5px 30px;
}
.multiple-values-list li .facet-label.facet-label-with-children, .date-values-list li .facet-label.facet-label-with-children {
  padding-right: 30px;
}
.multiple-values-list li .facet-label.partial-checked > label > input[type=checkbox] + span.checkbox-label:before, .date-values-list li .facet-label.partial-checked > label > input[type=checkbox] + span.checkbox-label:before {
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='2' viewBox='0 0 12 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 2H0V0H12V2Z' fill='white'/%3E%3C/svg%3E%0A");
  background-color: #858585;
}
.multiple-values-list li label, .date-values-list li label {
  font-size: 13px;
  float: left;
  margin-left: 17px;
}
.multiple-values-list li label input[type=checkbox], .date-values-list li label input[type=checkbox] {
  position: absolute;
  opacity: 0;
}
.multiple-values-list li label span.checkbox-label, .date-values-list li label span.checkbox-label {
  color: #444;
  display: block;
  padding-left: 0;
  padding-right: 10px;
}
.multiple-values-list li label span.checkbox-label:before, .date-values-list li label span.checkbox-label:before {
  content: "";
  position: absolute;
  left: 24px;
  top: 7px;
  font-size: 14px;
  opacity: 0.8;
  font-style: normal;
  width: 18px;
  height: 18px;
  background-color: white;
  border: 1px solid #949494;
  border-radius: 2px;
  color: transparent;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
  transition: 0.1s;
  padding: 8px;
}
.multiple-values-list li label input[type=checkbox]:checked + span.checkbox-label:before, .date-values-list li label input[type=checkbox]:checked + span.checkbox-label:before {
  background-color: #3d6ecf !important;
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='12' viewBox='0 0 14 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 6.88L4 9.88L11.88 2' stroke='white' stroke-width='2' stroke-miterlimit='10'/%3E%3C/svg%3E%0A") !important;
}
.multiple-values-list li button.btn.btn-child-list, .date-values-list li button.btn.btn-child-list {
  font-weight: lighter !important;
  color: #333333;
  font-size: 10px;
  line-height: 18px;
  padding: 0;
  position: absolute;
  left: 2px;
  margin: 0;
  width: 18px;
  height: 18px;
  background-color: #f5f5f5;
  border: none;
}
.multiple-values-list .children-values, .date-values-list .children-values {
  list-style: none;
  position: relative;
  width: 100%;
  margin: 0;
  background-color: #ffffff;
  padding: 10px 0 10px 5px;
}

.modal.op-modal {
  display: flex;
  text-align: center;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  vertical-align: middle;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.modal.op-modal:before {
  content: "";
  height: 100%;
  width: 1px;
  display: inline-block;
  vertical-align: middle;
}

.modal.op-modal .modal-dialog {
  position: unset !important;
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  max-height: 600px;
  max-width: 500px !important;
  height: 100%;
  box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.2);
}

.modal.op-modal .modal-content {
  border: 1px solid #CCCCCC;
  box-sizing: border-box;
  background: #F5F5F5;
  /*max-height: 600px;
  height: 100%;*/
  max-height: max-content !important;
  height: auto !important;
}

.modal.op-modal .modal-body::-webkit-scrollbar {
  width: 6px;
  background: transparent;
}

.modal.op-modal .modal-body::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 10px;
  min-height: 100px;
}

.modal.op-modal .modal-header {
  background: #F5F5F5;
  border-radius: 3px 3px 0px 0px;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 22px;
  color: #444;
  max-height: 45px;
}

.modal.op-modal .modal-header button.close {
  border: none;
  color: #666666;
  opacity: 1;
  font-size: 24px;
}

.modal.op-modal .modal-header button.close:hover {
  cursor: pointer;
  background: none;
}

.modal.op-modal .modal-body {
  background: #FFFFFF;
  border-radius: 0px 0px 3px 3px;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  padding: 16px;
  max-height: 600px;
  overflow: auto;
}

.OPPortalLayout #maincontent .portlet-content-container .journal-content-article h2.modal-title {
  font-size: 16px;
  color: #444;
  line-height: 22px;
  margin-bottom: unset;
}

.gs-modal-header-wrapper {
  padding: 0.5rem;
  display: flex;
}

a.gs-btn.gs-btn-ghost {
  right: 25px;
  position: absolute;
  color: #666666 !important;
  border: 2px solid transparent;
  background-color: transparent;
  text-decoration: none;
}

/*end Modal Component*/
span.icon-container.icon-arrow-bullet-large-mbody {
  display: none;
}

li.list-item.first.prime-facet h3 {
  pointer-events: none;
  margin-left: 16px;
}

.gcss-op.gs-btn {
  border-radius: 3px;
  padding: 0.75rem 1rem !important;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none !important;
  font-size: 0.938rem !important;
  font-weight: bold;
  line-height: 1;
  text-align: center;
}

a.gs-btn-main {
  color: #FFFFFF !important;
  border: 2px solid #0E47CB !important;
  background-color: #0E47CB;
}

a.gs-btn-sec {
  color: #0E47CB !important;
  border: 2px solid #0E47CB !important;
}

#modal-facet-values {
  z-index: 9999;
}

.public-procurement-input {
  display: inline-block;
  width: 50%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #FFF;
  background-clip: padding-box;
  border: 0.0625rem solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  height: 1.5rem;
  margin-right: 10px;
}

.suggestions-list {
  list-style: none;
  overflow: hidden;
  padding: 0;
  background: #fff;
  border: 1px solid #afafaf;
  -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.58);
  -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.58);
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.58);
  margin-top: -5px;
  width: 384px;
}

.suggestions-list label input {
  display: none;
}

.suggestions-list label {
  display: block;
  margin-bottom: 3px !important;
  margin-right: 0 !important;
  padding: 2px 0 2px 12px;
  cursor: pointer;
}

.public-procurement-status .field {
  margin-left: 0px;
  margin-right: 5px;
  position: unset;
  display: initial;
}

.selected-value {
  padding: 5px 8px;
  border-radius: 4px;
  background: #E3E3E3;
  margin: 0 8px 8px 0;
  display: inline-block;
  cursor: pointer;
}

#modal-facet-values {
  width: 350px;
  max-width: 350px;
}